import TestAction from './TestAction'
import InfoAction from './InfoAction'
import NewsAction from './NewsAction'

const Test = new TestAction()
const Infos = new InfoAction()
const News = new NewsAction()

const cAction = {
  Test,
  Infos,
  News
}

export default cAction
